The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

upgrading httpd

Discussion in 'General Discussion' started by apodigm, Apr 3, 2004.

  1. apodigm

    apodigm Well-Known Member

    Joined:
    May 12, 2003
    Messages:
    67
    Likes Received:
    0
    Trophy Points:
    6
    I read in another thread that cPanel uses HTTP version 1.3.29.

    But up2date is suggesting that httpd 2.0.46 needs to be installed.

    It sounds like some security bug fixes and should be backward compatible. Does anyone know if cPanel works after the upgrade?

    Since httpd is on the exclude list, it sounds like httpd will need to be forced upgrade. Can anyone provide the commands to upgrade httpd?

    After forcing the httpd upgrade (and mod_ssl), then should I just go back to buildapache and recompile apache?
     
  2. fishfreek

    fishfreek Well-Known Member

    Joined:
    Jan 2, 2004
    Messages:
    238
    Likes Received:
    0
    Trophy Points:
    16
    apache 1.3.29 is just as scure as apache 2.0.X Infact its better IMO. Its more mature and there are many apache mod_ modules that work for 1.3.2X that dont work for 2.0.X

    Dont upgrade. Up2date is just bitchen cause it thinks it knows better.
     
Loading...

Share This Page